
/* Class = "NSTabViewItem"; label = "קיצורי דרך"; ObjectID = "6"; */
"6.label" = "קיצורי דרך";

/* Class = "NSButtonCell"; title = "Bonjour"; ObjectID = "23"; */
"23.title" = "Bonjour";

/* Class = "NSButtonCell"; title = "הסטוריה"; ObjectID = "25"; */
"25.title" = "הסטוריה";

/* Class = "NSButtonCell"; title = "קיצורי דרך"; ObjectID = "27"; */
"27.title" = "קיצורי דרך";

/* Class = "NSTabViewItem"; label = "רשימה"; ObjectID = "29"; */
"29.label" = "רשימה";

/* Class = "NSTabViewItem"; label = "קווי מתאר"; ObjectID = "37"; */
"37.label" = "קווי מתאר";

/* Class = "NSBox"; title = "Box"; ObjectID = "52"; */
"52.title" = "Box";

/* Class = "NSMenu"; title = "תצוגות אחרות"; ObjectID = "61"; */
"61.title" = "תצוגות אחרות";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "תפריט"; ObjectID = "65"; */
"65.title" = "תפריט";

/* Class = "NSMenuItem"; title = "רענן"; ObjectID = "66"; */
"66.title" = "רענן";

/* Class = "NSMenuItem"; title = "מידע"; ObjectID = "68"; */
"68.title" = "מידע";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "ערוך בעזרת"; ObjectID = "70"; */
"70.title" = "ערוך בעזרת";

/* Class = "NSMenu"; title = "ערוך בעזרת"; ObjectID = "71"; */
"71.title" = "ערוך בעזרת";

/* Class = "NSMenuItem"; title = "שינוי שם…"; ObjectID = "72"; */
"72.title" = "שינוי שם…";

/* Class = "NSMenuItem"; title = "שכפל קובץ…"; ObjectID = "73"; */
"73.title" = "שכפל קובץ…";

/* Class = "NSMenuItem"; title = "הורד"; ObjectID = "75"; */
"75.title" = "הורד";

/* Class = "NSMenuItem"; title = "הורד בשם…"; ObjectID = "76"; */
"76.title" = "הורד בשם…";

/* Class = "NSMenuItem"; title = "הורד ל…"; ObjectID = "77"; */
"77.title" = "הורד ל…";

/* Class = "NSMenuItem"; title = "העלה…"; ObjectID = "79"; */
"79.title" = "העלה…";

/* Class = "NSMenuItem"; title = "סנכרן…"; ObjectID = "80"; */
"80.title" = "סנכרן…";

/* Class = "NSMenuItem"; title = "תיקייה חדשה…"; ObjectID = "81"; */
"81.title" = "תיקייה חדשה…";

/* Class = "NSMenuItem"; title = "קובץ חדש…"; ObjectID = "82"; */
"82.title" = "קובץ חדש…";

/* Class = "NSMenuItem"; title = "New Symbolic Link…"; ObjectID = "83"; */
"83.title" = "New Symbolic Link…";

/* Class = "NSMenuItem"; title = "מחק"; ObjectID = "85"; */
"85.title" = "מחק";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "86"; */
"86.title" = "Revert";

/* Class = "NSMenuItem"; title = "Crea un archivio"; ObjectID = "88"; */
"88.title" = "Crea un archivio";

/* Class = "NSMenu"; title = "Crea un archivio"; ObjectID = "89"; */
"89.title" = "Crea un archivio";

/* Class = "NSMenuItem"; title = "Expand Archive"; ObjectID = "90"; */
"90.title" = "Expand Archive";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "92"; */
"92.title" = "Copy URL";

/* Class = "NSMenu"; title = "Copy URL"; ObjectID = "93"; */
"93.title" = "Copy URL";

/* Class = "NSMenuItem"; title = "פתח כתובת"; ObjectID = "94"; */
"94.title" = "פתח כתובת";

/* Class = "NSMenu"; title = "פתח כתובת"; ObjectID = "95"; */
"95.title" = "פתח כתובת";

/* Class = "NSMenuItem"; title = "דפדפן חדש"; ObjectID = "97"; */
"97.title" = "דפדפן חדש";

/* Class = "NSMenuItem"; title = "קיצור דרך חדש"; ObjectID = "98"; */
"98.title" = "קיצור דרך חדש";

/* Class = "NSMenu"; title = "תפריט"; ObjectID = "99"; */
"99.title" = "תפריט";

/* Class = "NSMenuItem"; title = "התחבר לשרת"; ObjectID = "100"; */
"100.title" = "התחבר לשרת";

/* Class = "NSMenuItem"; title = "קיצור דרך חדש"; ObjectID = "102"; */
"102.title" = "קיצור דרך חדש";

/* Class = "NSMenuItem"; title = "מחק קיצור דרך"; ObjectID = "103"; */
"103.title" = "מחק קיצור דרך";

/* Class = "NSMenuItem"; title = "ערוך קיצור דרך"; ObjectID = "104"; */
"104.title" = "ערוך קיצור דרך";

/* Class = "NSMenuItem"; title = "Duplicate Bookmark"; ObjectID = "105"; */
"105.title" = "Duplicate Bookmark";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "107"; */
"107.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "108"; */
"108.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "110"; */
"110.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Protocol"; ObjectID = "111"; */
"111.title" = "Protocol";

/* Class = "NSMenu"; title = "תצוגות אחרות"; ObjectID = "122"; */
"122.title" = "תצוגות אחרות";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";
